Subject: Trainer Candidate - Aayush chaudhary Aayush
From: Aayush chaudhary Aayush <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 08:57:10 -0400

| | Tech Support Test

Name | Aayush chaudhary Aayush
E-mail | [email-masked]
Phone Number | (+91) 9212577955
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East delhi, shahdara

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Ienergizer | Process trainer | 2021-january | 36000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Develop, Tweak and Maintain training procedure manuals, training content and guides, and course materials.Conduct In-house Workshops, Co-ordinate with External Trainers to help the teams learn what is required for their role
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I had to deal with many tough situations daily and many of them have taught me a few ‘life lessons’. The most-challenging situation in my life taught me that ‘quality supersedes quantity’. I used to receive complaints about our business newsletter constantly since I was given the duty to look over the task of the business-newsletter. The complaints mainly were that it never got sent within the deadline and it had a lot of mistakes. It was surely a bad look for the company. I thought upon it and decided to look into the issue. I came up with an idea of cutting down the content to make it easier for delivering error-free content on time. I discussed the idea with the head quality auditor and he liked them. Later, the number of complaints about the newsletter is pretty much-low, and in fact, it went on being a super-popular business newsletter
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal
What according to you makes you a good candidate for this position? | Honestly, I possess all the skills and experience that you're looking for. I'm pretty confident that I am the best candidate for this job role. It's not just my background in the past projects, but also my people skills, which will be applicable in this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |